img {behavior:url(/iepngfix.htc)}
.head .search{
	zoom:1;
}
.content .mar_r{
	margin-right:5%;
}
.content .rubrika ul.mar_r{
	margin-right:5%;
}
.left .favorites{
	zoom:1;
}
.wrapper{
	width: expression((document.documentElement.clientWidth || document.body.clientWidth) < 995? "995px": "100%");
}
.banner{
	width: expression((document.documentElement.clientWidth || document.body.clientWidth) < 995? "995px": "100%");
}
.bord{
	width: expression((document.documentElement.clientWidth || document.body.clientWidth) < 995? "995px": "100%");
}
.left .favorites{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/favorites.png',sizingMethod='scale');
}
.content .textarea textarea{
	width:338px;
	height:172px;
}
input.radio{
	margin:0 0px 0 -3px;
}
.content .cat li{
	margin-bottom:7px;
	background:url(/img/square1.gif) no-repeat left 7px;
}